.. _vim.fault.FtIssuesOnHost: ../../../vim/fault/FtIssuesOnHost.rst

.. _vim.fault.FtIssuesOnHost.HostSelectionType: ../../../vim/fault/FtIssuesOnHost/HostSelectionType.rst

vim.fault.FtIssuesOnHost.HostSelectionType
==========================================
  HostSelectionType defines how the host was selected
  :contained by: `vim.fault.FtIssuesOnHost`_

  :type: `vim.fault.FtIssuesOnHost.HostSelectionType`_

  :name: drs

values:
--------

drs
   The host was selected by DRS

vc
   The host was selected by Virtual Center

user
   The host was specified by the user
